### Property

# Pos Completer:preedit

since: 0

#### Declaration

    property preedit: utf8 [ read, write ]

#### Description [src]

The preedit is not yet submitted text at the current cursor position.

Type: | `gchar*`
Available since: | 0

Default value | NULL
Getter method | `pos_completer_get_preedit()`
Setter method | `pos_completer_set_preedit()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no